data:
  activityKind:
    description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Діяльність ресторанів, надання послуг мобільного харчування
    id: '56.10'
    scheme: КВЕД
  - description: Обслуговування напоями
    id: '56.30'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01011'
    streetAddress: Україна, 01011, місто Київ, ВУЛИЦЯ РИБАЛЬСЬКА, будинок 2
  founders:
  - address:
      countryName: Україна
      postalCode: '94204'
      streetAddress: Україна, 94204, Луганська обл., місто Алчевськ, ВУЛИЦЯ БЄЛІНСЬКОГО,
        будинок 16, квартира 21
    capital: 50000
    first_middle_name: ПЕТРО ВАДИМОВИЧ
    last_name: П'ЯТКОВ
    name: П'ЯТКОВ ПЕТРО ВАДИМОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40227262'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГОВИЙ ДІМ "КИП І КО"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ
  name: ТОВ "ТД "КИП І КО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 15f2f1b56cc74c3ba15e26b0d23a346d
  sourceDate: '2022-08-29T13:07:14+00:00'
  sourceRequests:
  - req-9dff5d65-8f3c-410b-b696-afecbba459cb
  version: 2.0.0
